<div class="documents">
    <app-content-banner [isDashboard]="false" pageName="Documents"></app-content-banner>
    <mat-card class="documents-main-card mat-elevation-z0">
        <mat-card-header fxLayout="column" fxLayoutGap="10px">
            <app-client-banner></app-client-banner>
        </mat-card-header>
        <mat-card-content>
            <mat-tab-group>
                <mat-tab>
                    <ng-template matTabLabel>
                        <span>Documents</span>
                    </ng-template>
                    <ng-template matTabContent>
                        <div class="example-small-box mat-elevation-z0" fxLayout="column">
                            <div class="example-container mat-elevation-z0">
                                <app-document [pactApplicationID]="pactApplicationID" [preSelectedDocType]="0" (docDataChanged)="onDocDataChanged($event)">
                                </app-document>
                            </div>
                        </div>
                    </ng-template>
                </mat-tab>
            </mat-tab-group>
        </mat-card-content>
    </mat-card>
    <app-nav-footer [isSaveRequired]="false" (Previousbtn)="PreviousPage()" (Nextbtn)="NextPage()">
    </app-nav-footer>
</div>